/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
	--awb-active-border-color: var(--awb-color5);
}

#menu-campaign-main-menu .awb-menu__main-background-active {
	border-color: var(--awb-custom_color_2);
}

.link-b-u:link,
.link-b-u:visited {
	color: #0a4b9e;
	border-bottom: 2px solid #8d1c2f;
}

.link-b-u:hover {
	color: var(--link_hover_color);
}

.gform_wrapper .gform_footer {
	width: 100% !important;
	justify-content: flex-end !important;
}

.gform_wrapper form .gform_footer .gform_button.button {
	background-color: #0a4b9e !important;
    font-size: 22px !important;
    padding: 18px 24px !important;
    width: 300px !important;
    display: inline-block !important;
	transition: .3s !important;
}

.gform_wrapper form .gform_footer .gform_button.button:hover {
	background-color: #33b0ff !important;
}

.gform_heading {
	display: none !important;
}

.fusion-button-text {
	text-align: center !important;
}

.company-name::after {
	content: "\2605 \2605 \2605 \2605 \2605";
	color: #f7ba00;
	text-align: center;
	display: inline;
}

.hidden {
	display: none;
}